Subject: RE: [Sigtran] m3ua: ASP Active w/o RC

From: "TOLGA ASVEREN" <[email-masked]>
Date: Thu, 27 Feb 2003 08:03:12 +0200

Joe,

Brian,

The problem I have is that "via configuration data" in the rule.
My interpretation of "configuration data" in this case is that
it only refers to the routing keys that have been statically
registered, and does NOT refer to those already dynamically
registered.  Am I being wrong?
[TOLGA]I think ASPAC with no RC should also activate dynamically registered
RKs (at least I don't see a reason why it shouldn't). The sentence you are
referring to might be interpreted differently (for example like in your
question, that it is applciable only statically configured RKs) but I
believe this sentence is put to the draft quite long time ago(maybe before
dynmic registration was added (?) )or not enough attentaion was paid to
make it clear and nobody complained till now. As I said, I would think
ASPAC with no RC should activate all AS configured for ASP, static and
dynamic.

Joe

> -----Original Message-----
> From: Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: Wednesday, February 26, 2003 2:49 PM
> To: Wung, Joseph
> Cc: [email-masked]'
> Subject: Re: [Sigtran] m3ua: ASP Active w/o RC
>
>
> Joeseph,
>
> Wung, Joseph wrote:
>                        (Wed, 26 Feb 2003 14:39:51)
> > In section 4.3.4.3 of M3UA, ASP Active Procedures
> >
> >        "In the case where an ASP Active message does
> >        not contain a Routing Context parameter, the receiver
> >        must know, via configuration data, which Application
> >        Server(s) the ASP is a member."
> >
> > Does this rule apply to the dynamically registered routing keys?
>
> What has dynamically registered routing keys go to do with it?
>
> I think it is pretty clear that if there is no RC in the ASPAC that
> the SG has to know somehow which AS the message corresonds to.
>
> --brian
>
> --
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
>
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran